<?php

//   TRADUCIDO POR TRISSTON   //


/* Duplicate strings also contained in the administration module and in the block */
define("_NEP_SIGNPETITION","Firmar Petición");
define("_NEP_MOREINFOTITLE", "Mas Info");
define("_NEP_SIGN", "Firmar");
define("_NEP_SIGNERS", "Firmas");
define("_NEP_MOREINFO", "Detalles");
define("_NEP_PUBLISHEDBY","Publicado por :");
define("_NEP_SIGNERDATE","Fecha");
define("_NEP_SIGNERNAME","Nombre&Apellidos");
define("_NEP_MAILINGLISTSIDEBOX","Lista Email");
define("_NEP_MAILINGLISTBOX","Abonarse a la Lista Email");
define("_NEP_SIGNERCITY","Ciudad/CP");
define("_NEP_SIGNEREMAIL","Email");
define("_NEP_SIGNERCOMMENT","Comentario");
define("_NEP_NOPETITION","<center>No hay petición actualmente</center>");
define("_NEP_NUMBERSIGNERSNOW","Nb firmantes :");
define("_NEP_MODIFYNOTESACTION","Modificar notass");
